@charset "utf-8";
/* CSS Document */

#main-nav ul, #main-nav ul * {
margin:0;
padding:0;
}

#main-nav ul {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
letter-spacing:0.8px;
padding-left:10px;
font-weight:bold;
color:#ff9900;

z-index:100000;

}

#main-nav ul li ul {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#000;
border:1px solid #ff9900;
cursor:default;
display:none;
left:0;
margin-top:10px;
padding-left:0;
position:absolute;
width:15em;
padding-bottom:10px;



}

#main-nav ul li {
cursor:pointer;
float:left;
line-height:30px;
list-style-type:none;
margin:0;
padding:0 6px;
position:relative;
text-transform:uppercase;

}

#main-nav ul li:hover {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
color:#fff;
}

#main-nav ul li.has-sub:hover {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
color:#fff;
padding:0 8px;
}

#main-nav ul li ul li {
border-top:medium none;
font-size:0.9em;
height:22px;
letter-spacing:0.8px;
padding:0;
padding-left:8px;
text-transform:capitalize;
width:100%;
}

#main-nav ul li a {
color:#ff9900;
cursor:pointer;
display:block;
float:left;
height:auto;
line-height:30px;
text-align:center;
text-decoration:none;
}

#main-nav ul li.active a {
color:#fff;
}

#main-nav ul li ul li a {
border:medium none;
color:#ff9900;
cursor:pointer !important;
letter-spacing:0.8px;
text-align:left;
text-transform:capitalize;
width:100%;
}

#main-nav ul li ul li {
margin:0;
}

#main-nav ul li a:hover, #main-nav ul li a:focus, #main-nav ul li a:active {
color:#fff;
}

#main-nav ul ul a:hover, #main-nav ul ul a:focus, #main-nav ul ul a:active {
color:#fff;
}

#main-nav ul li:hover ul, #main-nav ul li.msieFix ul {
display:block;
top:2em !important;
z-index:10;
}

#main-nav ul li ul li a:hover {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent none repeat scroll 0 0;
color:#fff;
}

#nav li.sfhover a { color:#ccc; }

#main-nav li.sfhover ul ul {
	left: -999em;
}


#main-nav li.sfhover ul, #nav li li.sfhover ul {
	left: auto;
}


